package com.zhongshu.card.client.type.device;

import lombok.Getter;

/**
 * 权限添加类型
 */
public enum PermissDataType {
    UserSetting("用户设置"),
    Association("关联设置"),
    ;

    @Getter
    private String remark;

    PermissDataType(String remark) {
        this.remark = remark;
    }
}
